
/* ****************** 1칸 레이아웃  ****************** */

.layout_332461_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_332461_ > div:after {content:''; display:block; clear:both;}
.layout_332461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_332461_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332471_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_332471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332471_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332471_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332471_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332471_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332471_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_332481_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_332481_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_332481_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332491_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_332491_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332491_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332491_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332491_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332491_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332491_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337341_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337341_ > div:after {content:''; display:block; clear:both;}
.layout_337341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_337341_{width:95%;}
}

@media \0screen{
	.layout_337341_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_337351_:after {content:''; display:block; clear:both;}
.img_tile_337351_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_337351_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_337351_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center; border-right:1px solid #dadada; margin-left:-1px;}
.img_tile_337351_ .item a {display:block; border:1px solid #dadada; border-bottom:0px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_337351_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_337351_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_337351_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_337351_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_337351_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_337351_ .item .text_box {display:block;}
.img_tile_337351_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_337351_ .item .subject {font-size:15px; font-weight:300; color:#888; letter-spacing:-1px;}
.img_tile_337351_ .item .content {color:#444444;}
.img_tile_337351_ .item.mobile_hide {display:none;}

.col_m_1_337351_ .item {width:100%;}
.col_m_2_337351_ .item {width:50%;}
.col_m_3_337351_ .item {width:33.3333%;}
.col_m_4_337351_ .item {width:25%;}
.col_m_5_337351_ .item {width:20%;}
.col_m_6_337351_ .item {width:16.6666%;}
.col_m_1_337351_ .item,
.col_m_2_337351_ .item2n,
.col_m_3_337351_ .item3n,
.col_m_4_337351_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_337351_ .item.mobile_hide {display:block;}

  .col_m_1_337351_ .item,
  .col_m_2_337351_ .item2n,
  .col_m_3_337351_ .item3n,
  .col_m_4_337351_ .item4n {clear:none;}

  .col_t_1_337351_ .item {width:100%;}
  .col_t_2_337351_ .item {width:50%;}
  .col_t_3_337351_ .item {width:33.3333%}
  .col_t_4_337351_ .item {width:25%;}
  .col_t_5_337351_ .item {width:20%;}
  .col_t_6_337351_ .item {width:16.6666%;}
  .col_t_1_337351_ .item,
  .col_t_2_337351_ .item2n,
  .col_t_3_337351_ .item3n,
  .col_t_4_337351_ .item4n,
  .col_t_5_337351_ .item5n,
  .col_t_6_337351_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_337351_ .item,
  .col_t_2_337351_ .item2n,
  .col_t_3_337351_ .item3n,
  .col_t_4_337351_ .item4n,
  .col_t_5_337351_ .item5n,
  .col_t_6_337351_ .item6n {clear:none;}

  .col_pc_1_337351_ .item {width:100%;}
  .col_pc_2_337351_ .item {width:50%;}
  .col_pc_3_337351_ .item {width:33.3333%;}
  .col_pc_4_337351_ .item {width:25%;}
  .col_pc_5_337351_ .item {width:20%;}
  .col_pc_6_337351_ .item {width:16.6666%;}
  .col_pc_7_337351_ .item {width:14.2857%;}
  .col_pc_8_337351_ .item {width:12.5%;}
  .col_pc_9_337351_ .item {width:11.1111%;}
  .col_pc_10_337351_ .item {width:10%;}
  .col_pc_11_337351_ .item {width:9.0909%;}
  .col_pc_12_337351_ .item {width:8.3333%;}
  .col_pc_1_337351_ .item,
  .col_pc_2_337351_ .item2n,
  .col_pc_3_337351_ .item3n,
  .col_pc_4_337351_ .item4n,
  .col_pc_5_337351_ .item5n,
  .col_pc_6_337351_ .item6n,
  .col_pc_7_337351_ .item7n,
  .col_pc_8_337351_ .item8n,
  .col_pc_9_337351_ .item9n,
  .col_pc_10_337351_ .item10n
  .col_pc_11_337351_ .item11n
  .col_pc_12_337351_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_337351_{padding:0 20px;}
  .img_tile_337351_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_337351_ .item.mobile_hide {display:block;}

  .col_m_1_337351_ .item,
  .col_m_2_337351_ .item2n,
  .col_m_3_337351_ .item3n,	
  .col_m_4_337351_ .item4n,
  .col_m_5_337351_ .item5n,
  .col_m_6_337351_ .item6n{clear:none;}

  .col_t_1_337351_ .item,
  .col_t_2_337351_ .item2n,
  .col_t_3_337351_ .item3n,
  .col_t_4_337351_ .item4n,
  .col_t_5_337351_ .item5n,
  .col_t_6_337351_ .item6n {clear:none;}

  .col_pc_1_337351_ .item {width:100%;}
  .col_pc_2_337351_ .item {width:50%;}
  .col_pc_3_337351_ .item {width:33.3333%;}
  .col_pc_4_337351_ .item {width:25%;}
  .col_pc_5_337351_ .item {width:20%;}
  .col_pc_6_337351_ .item {width:16.6666%;}
  .col_pc_7_337351_ .item {width:14.2857%;}
  .col_pc_8_337351_ .item {width:12.5%;}
  .col_pc_9_337351_ .item {width:11.1111%;}
  .col_pc_10_337351_ .item {width:10%;}
  .col_pc_11_337351_ .item {width:9.0909%;}
  .col_pc_12_337351_ .item {width:8.3333%;}
  .col_pc_1_337351_ .item,
  .col_pc_2_337351_ .item2n,
  .col_pc_3_337351_ .item3n,
  .col_pc_4_337351_ .item4n,
  .col_pc_5_337351_ .item5n,
  .col_pc_6_337351_ .item6n,
  .col_pc_7_337351_ .item7n,
  .col_pc_8_337351_ .item8n,
  .col_pc_9_337351_ .item9n,
  .col_pc_10_337351_ .item10n,
  .col_pc_11_337351_ .item11n,
  .col_pc_12_337351_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_349641_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_349641_ > div:after {content:''; display:block; clear:both;}
.layout_349641_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_349641_{width:95%;}
}
@media \0screen{
	.layout_349641_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332521_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_332521_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332521_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332521_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332521_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332521_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332521_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_349671_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/232512.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_349671_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_349671_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_349681_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_349681_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349681_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_349681_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_349681_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_349681_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_349681_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_332531_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_332531_ > div {margin-left:-15px;}
.layout_332531_ > div:after {content:''; display:block; clear:both;}
.layout_332531_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_332531_ > div > .container_1 {width:25%;}
.layout_332531_ > div > .container_2 {width:25%;}
.layout_332531_ > div > .container_3 {width:25%;}
.layout_332531_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_332531_{width:95%;}
}*/

@media (max-width:767px){
  .layout_332531_ {width:94%; margin-left:3%;}
	.layout_332531_ > div > .container_1 { width:100%; }
	.layout_332531_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_332531_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_332531_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_332531_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_332571_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332571_:hover{box-shadow:1px 1px 5px;}
.img_332571_ * {box-sizing:border-box;}
.img_332571_ a {display:block; text-decoration:none;}
.img_332571_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332551_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332551_:hover{box-shadow:1px 1px 5px;}
.img_332551_ * {box-sizing:border-box;}
.img_332551_ a {display:block; text-decoration:none;}
.img_332551_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332561_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332561_:hover{box-shadow:1px 1px 5px;}
.img_332561_ * {box-sizing:border-box;}
.img_332561_ a {display:block; text-decoration:none;}
.img_332561_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332541_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332541_:hover{box-shadow:1px 1px 5px;}
.img_332541_ * {box-sizing:border-box;}
.img_332541_ a {display:block; text-decoration:none;}
.img_332541_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_349751_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_349751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349751_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_349751_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_349751_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_349751_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_349751_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_349591_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_349591_ > div {margin-left:-15px;}
.layout_349591_ > div:after {content:''; display:block; clear:both;}
.layout_349591_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_349591_ > div > .container_1 {width:25%;}
.layout_349591_ > div > .container_2 {width:25%;}
.layout_349591_ > div > .container_3 {width:25%;}
.layout_349591_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_349591_{width:95%;}
}*/

@media (max-width:767px){
  .layout_349591_ {width:94%; margin-left:3%;}
	.layout_349591_ > div > .container_1 { width:100%; }
	.layout_349591_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_349591_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_349591_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_349591_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349631_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349631_:hover{box-shadow:1px 1px 5px;}
.img_349631_ * {box-sizing:border-box;}
.img_349631_ a {display:block; text-decoration:none;}
.img_349631_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349621_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349621_:hover{box-shadow:1px 1px 5px;}
.img_349621_ * {box-sizing:border-box;}
.img_349621_ a {display:block; text-decoration:none;}
.img_349621_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349601_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349601_:hover{box-shadow:1px 1px 5px;}
.img_349601_ * {box-sizing:border-box;}
.img_349601_ a {display:block; text-decoration:none;}
.img_349601_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349611_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349611_:hover{box-shadow:1px 1px 5px;}
.img_349611_ * {box-sizing:border-box;}
.img_349611_ a {display:block; text-decoration:none;}
.img_349611_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_349761_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_349761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349761_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_349761_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_349761_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_349761_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_349761_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_349701_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_349701_ > div {margin-left:-15px;}
.layout_349701_ > div:after {content:''; display:block; clear:both;}
.layout_349701_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_349701_ > div > .container_1 {width:25%;}
.layout_349701_ > div > .container_2 {width:25%;}
.layout_349701_ > div > .container_3 {width:25%;}
.layout_349701_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_349701_{width:95%;}
}*/

@media (max-width:767px){
  .layout_349701_ {width:94%; margin-left:3%;}
	.layout_349701_ > div > .container_1 { width:100%; }
	.layout_349701_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_349701_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_349701_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_349701_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349741_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349741_:hover{box-shadow:1px 1px 5px;}
.img_349741_ * {box-sizing:border-box;}
.img_349741_ a {display:block; text-decoration:none;}
.img_349741_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349731_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349731_:hover{box-shadow:1px 1px 5px;}
.img_349731_ * {box-sizing:border-box;}
.img_349731_ a {display:block; text-decoration:none;}
.img_349731_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349711_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349711_:hover{box-shadow:1px 1px 5px;}
.img_349711_ * {box-sizing:border-box;}
.img_349711_ a {display:block; text-decoration:none;}
.img_349711_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349721_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349721_:hover{box-shadow:1px 1px 5px;}
.img_349721_ * {box-sizing:border-box;}
.img_349721_ a {display:block; text-decoration:none;}
.img_349721_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_349771_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_349771_ > div:after {content:''; display:block; clear:both;}
.layout_349771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_349771_{width:95%;}
}
@media \0screen{
	.layout_349771_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_349781_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_349781_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349781_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_349781_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_349781_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_349781_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_349781_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_349791_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/2325121.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_349791_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_349791_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_349801_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_349801_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349801_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_349801_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_349801_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_349801_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_349801_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_349811_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_349811_ > div {margin-left:-15px;}
.layout_349811_ > div:after {content:''; display:block; clear:both;}
.layout_349811_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_349811_ > div > .container_1 {width:25%;}
.layout_349811_ > div > .container_2 {width:25%;}
.layout_349811_ > div > .container_3 {width:25%;}
.layout_349811_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_349811_{width:95%;}
}*/

@media (max-width:767px){
  .layout_349811_ {width:94%; margin-left:3%;}
	.layout_349811_ > div > .container_1 { width:100%; }
	.layout_349811_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_349811_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_349811_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_349811_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349851_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349851_:hover{box-shadow:1px 1px 5px;}
.img_349851_ * {box-sizing:border-box;}
.img_349851_ a {display:block; text-decoration:none;}
.img_349851_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349841_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349841_:hover{box-shadow:1px 1px 5px;}
.img_349841_ * {box-sizing:border-box;}
.img_349841_ a {display:block; text-decoration:none;}
.img_349841_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349821_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349821_:hover{box-shadow:1px 1px 5px;}
.img_349821_ * {box-sizing:border-box;}
.img_349821_ a {display:block; text-decoration:none;}
.img_349821_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349831_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349831_:hover{box-shadow:1px 1px 5px;}
.img_349831_ * {box-sizing:border-box;}
.img_349831_ a {display:block; text-decoration:none;}
.img_349831_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_349861_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_349861_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349861_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_349861_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_349861_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_349861_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_349861_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_349921_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_349921_ > div {margin-left:-15px;}
.layout_349921_ > div:after {content:''; display:block; clear:both;}
.layout_349921_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_349921_ > div > .container_1 {width:25%;}
.layout_349921_ > div > .container_2 {width:25%;}
.layout_349921_ > div > .container_3 {width:25%;}
.layout_349921_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_349921_{width:95%;}
}*/

@media (max-width:767px){
  .layout_349921_ {width:94%; margin-left:3%;}
	.layout_349921_ > div > .container_1 { width:100%; }
	.layout_349921_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_349921_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_349921_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_349921_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349961_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349961_:hover{box-shadow:1px 1px 5px;}
.img_349961_ * {box-sizing:border-box;}
.img_349961_ a {display:block; text-decoration:none;}
.img_349961_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349951_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349951_:hover{box-shadow:1px 1px 5px;}
.img_349951_ * {box-sizing:border-box;}
.img_349951_ a {display:block; text-decoration:none;}
.img_349951_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349931_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349931_:hover{box-shadow:1px 1px 5px;}
.img_349931_ * {box-sizing:border-box;}
.img_349931_ a {display:block; text-decoration:none;}
.img_349931_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349941_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349941_:hover{box-shadow:1px 1px 5px;}
.img_349941_ * {box-sizing:border-box;}
.img_349941_ a {display:block; text-decoration:none;}
.img_349941_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_349981_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_349981_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349981_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_349981_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_349981_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_349981_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_349981_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_349871_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_349871_ > div {margin-left:-15px;}
.layout_349871_ > div:after {content:''; display:block; clear:both;}
.layout_349871_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_349871_ > div > .container_1 {width:25%;}
.layout_349871_ > div > .container_2 {width:25%;}
.layout_349871_ > div > .container_3 {width:25%;}
.layout_349871_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_349871_{width:95%;}
}*/

@media (max-width:767px){
  .layout_349871_ {width:94%; margin-left:3%;}
	.layout_349871_ > div > .container_1 { width:100%; }
	.layout_349871_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_349871_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_349871_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_349871_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349911_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349911_:hover{box-shadow:1px 1px 5px;}
.img_349911_ * {box-sizing:border-box;}
.img_349911_ a {display:block; text-decoration:none;}
.img_349911_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349901_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349901_:hover{box-shadow:1px 1px 5px;}
.img_349901_ * {box-sizing:border-box;}
.img_349901_ a {display:block; text-decoration:none;}
.img_349901_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349881_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349881_:hover{box-shadow:1px 1px 5px;}
.img_349881_ * {box-sizing:border-box;}
.img_349881_ a {display:block; text-decoration:none;}
.img_349881_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349891_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_349891_:hover{box-shadow:1px 1px 5px;}
.img_349891_ * {box-sizing:border-box;}
.img_349891_ a {display:block; text-decoration:none;}
.img_349891_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_349991_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_349991_ > div:after {content:''; display:block; clear:both;}
.layout_349991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_349991_{width:95%;}
}
@media \0screen{
	.layout_349991_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_350001_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_350001_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350001_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350001_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350001_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_350001_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350001_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_350011_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/23251211.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_350011_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_350011_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_350021_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_350021_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350021_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350021_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350021_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350021_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350021_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_350031_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_350031_ > div {margin-left:-15px;}
.layout_350031_ > div:after {content:''; display:block; clear:both;}
.layout_350031_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_350031_ > div > .container_1 {width:25%;}
.layout_350031_ > div > .container_2 {width:25%;}
.layout_350031_ > div > .container_3 {width:25%;}
.layout_350031_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_350031_{width:95%;}
}*/

@media (max-width:767px){
  .layout_350031_ {width:94%; margin-left:3%;}
	.layout_350031_ > div > .container_1 { width:100%; }
	.layout_350031_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_350031_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_350031_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_350031_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_350071_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350071_:hover{box-shadow:1px 1px 5px;}
.img_350071_ * {box-sizing:border-box;}
.img_350071_ a {display:block; text-decoration:none;}
.img_350071_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350061_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350061_:hover{box-shadow:1px 1px 5px;}
.img_350061_ * {box-sizing:border-box;}
.img_350061_ a {display:block; text-decoration:none;}
.img_350061_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350041_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350041_:hover{box-shadow:1px 1px 5px;}
.img_350041_ * {box-sizing:border-box;}
.img_350041_ a {display:block; text-decoration:none;}
.img_350041_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350051_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350051_:hover{box-shadow:1px 1px 5px;}
.img_350051_ * {box-sizing:border-box;}
.img_350051_ a {display:block; text-decoration:none;}
.img_350051_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_332581_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_332581_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332581_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332581_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_332581_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_332581_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_332581_:before {content:'공백: 100px';}
}
